Bug 119165 - UI: Autocompletion tooltip doesn't disappear when scrolling
Summary: UI: Autocompletion tooltip doesn't disappear when scrolling
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.4.7.2 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: AutoCorrect-Complete Tooltip
  Show dependency treegraph
 
Reported: 2018-08-09 09:01 UTC by Telesto
Modified: 2021-03-14 04:18 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2018-08-09 09:01:32 UTC
Description:
Autocompletion tooltip doesn't disappear when scrolling

Steps to Reproduce:
1. Open the attached file 
2. Type "Char" below the existing "Characters" -> tooltip appears
3. Scroll up down (using scroll wheel or sidebar). Tooltip still around

Actual Results:
Tooltip stays around after scrolling 

Expected Results:
Should disappear (as discarded)


Reproducible: Always


User Profile Reset: No



Additional Info:
Found in
Version: 6.2.0.0.alpha0+
Build ID: 1b21ff86effe58ae368457de8fec654ba4c8edd9
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-07-30_03:13:35
Locale: en-US (nl_NL); Calc: CL

and in
4.4.7.2
Comment 1 Buovjaga 2018-09-02 17:15:26 UTC
Repro.

For testers: ensure Tools - Autocorrect - Autocorrect options - Word completion: Enable w. completion, Show as tips & Collect words are checked.

Arch Linux 64-bit
Version: 6.2.0.0.alpha0+
Build ID: 1c59d021b3dd27c8c0255312bd0d53ad25965bab
CPU threads: 8; OS: Linux 4.18; UI render: default; VCL: gtk3_kde5; 
Locale: fi-FI (fi_FI.UTF-8); Calc: threaded
Built on September 1st 2018
Comment 2 QA Administrators 2021-03-14 04:18:18 UTC
Dear Telesto,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug